*
{
    margin: 0;
    padding: 0;
}
body
{
   /* background: url(images/body-tail.jpg) repeat center top;*/
   background:url("images/bg-new1.jpg");
    background-size:100%;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 100%;
    line-height: 1em;
    color: #000; /*color: #636060;*/
    min-width: 898px;
}

input, textarea, select
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 1em;
}

object
{
    vertical-align: top;
    outline: none;
}

.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
}

.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}

.wrapper
{
    width: 100%;
    overflow: hidden;
}
.container
{
    width: 100%;
}

p
{
    margin: 0 0 15px;
    padding: 0;
}

.header-bg
{
    /*background: url(images/header-bg.jpg) no-repeat center top;*/
}


/*==================forms====================*/
/*input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#form1 .form { height:24px; width:100%; overflow:hidden;}
#form1 label { width:49px; text-align:right; display:block; float:left; margin-right:8px; padding-top:2px;}
#form1 input { width:166px; padding:1px 0 1px 3px; border-top:1px solid #504931; border-left:1px solid #a09261; border-bottom:1px solid #dad5c2;  border-right:1px solid #dad5c2; float:left;}

#form2 .form { height:48px;}
#form2 label { display:block; margin-bottom:2px;}
#form2 input {width:204px; padding:2px 0 2px 3px; background:#fff; border:1px solid #a09b96;}
#form2 textarea { width:232px; height:113px; overflow:auto; background:#fff; border:1px solid #a09b96; padding:2px 0 0 3px; margin-bottom:22px;}*/


/*==================list====================*/
ul
{
    list-style: none;
}

.footer-nav
{
    float: left;
}
.footer-nav li
{
    float: left;
    text-transform: uppercase;
    font-size: .83em;
    padding-right: 7px;
    margin-right: 7px;
    border-right: 1px solid #777;
    line-height: 1em;
}
.footer-nav li a
{
    color: #777;
    text-decoration: none;
}
.footer-nav li a:hover
{
    color: #fff;
}
.footer-nav li.last
{
    border: 0;
    margin: 0;
    padding: 0;
}

.list
{
    width: 100%;
    overflow: hidden;
    padding-bottom: 10px;
    margin-top: -27px;
}
.list li
{
    float: left;
    margin: 27px 44px 0 0;
    width: 250px;
    height: 213px;
    background:#fff;    /*background: url(images/list-tail.gif) repeat-x top;*/
    position: relative;
}
.list li strong
{
    font-weight: normal;
}
.list li strong a
{
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}
.list li strong a span
{
    display: block;
    line-height: 1.5em;
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
    width: 230px;
    height: 141px;
    color: #c5c5c5;
    font-size: .83em;
}
.list li strong a span em
{
    font-style: normal;
    display: block;
    padding: 26px 0 0 12px;
}
.list li strong a:hover
{
    background: url(images/spacer.gif) no-repeat left top;
}
.list li strong a:hover span
{
    visibility: visible;
    background: url(images/list-act.png);
}
.list li b
{
    position: absolute;
    left: 10px;
    bottom: 30px;
    color: #000;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.15em;
}
.list li .link
{
    position: absolute;
    right: 13px;
    bottom: 30px;
}
.list li.alt
{
    margin-right: 0;
}

.list1
{
    padding-bottom: 10px;
}
.list1 li
{
    font-size: .83em;
    text-transform: uppercase;
    padding: 0 0 8px 17px;
    background: url(images/marker1.gif) no-repeat left 6px;
    font-family: Arial, Helvetica, sans-serif;
}
.list1 li a
{
    color: #fff;
}

.gallery-box ul
{
    width: 100%;
    overflow: hidden;
}
.gallery-box ul li
{
    float: left;
    margin-right: 32px;
}
.gallery-box ul li img
{
    margin-bottom: 10px;
}
.gallery-box ul li.last
{
    margin-right: 0;
}


/*==================other====================*/
.img-box1
{
    width: 100%;
    overflow: hidden;
}
.img-box1 img
{
    float: left;
    margin: 0 24px 0 0;
}

.p1
{
    margin-bottom: 13px;
}
.p2
{
    margin-bottom: 22px;
}

.phone
{
    float: right;
    margin-right: 30px;
}

table.tab
{
    width: 100%;
    border-top: 1px solid #413f3f;
    border-left: 1px solid #413f3f;
    margin: 17px 0 14px 0;
}
table.tab tr td
{
    border-bottom: 1px solid #413f3f;
    border-right: 1px solid #413f3f;
    padding: 2px 0;
}
table.tab tr.top td
{
    text-align: center;
}
table.tab tr td.c1, table.tab tr td.c2
{
    padding-left: 9px;
}
table.tab tr td.c1
{
    width: 115px;
}
table.tab tr td.c2
{
    width: 215px;
}
table.tab tr td.c3, table.tab tr td.c4
{
    width: 70px;
    text-align: center;
}


/*==================txt, links, lines, titles====================*/
a
{
    color: #54889F;/*#ff0000;*/
    outline: none;
}
a:hover
{
    text-decoration: none;
}

h2
{
    color: #f98041;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.08em;
    margin-bottom: 23px;
}
h2 span
{
    color: #e5e6df;
}
h3
{
    font-size: 1em;
    color: #fa8d48;
    line-height: 1.83em;
}
h4
{
    font-size: 1em;
    color: #fa8d48;
    line-height: 1.83em;
    margin-bottom: 18px;
}

#content .txt1
{
    font-size: 1.58em;
    line-height: 1.21em;
    margin-bottom: 10px;
}
.txt1 span
{
    color: #fa8d48;
}
.txt2
{
    color: #fa8d48;
}

.link
{
    text-align: right;
    text-transform: uppercase;
    font-size: .83em;
    font-family: Arial, Helvetica, sans-serif;
}
.link a
{
    color: #54889F;/*#cc0000;*/
    text-decoration: none;
    padding-right: 21px;
    background: url(images/marker.gif) no-repeat right top;
}
.link a:hover
{
    text-decoration: underline;
}


/*==================boxes====================*/
.box
{
    background: #fff;
    width: 100%;
    overflow: hidden;
}
.box .inner
{
    padding: 16px 14px 18px 12px;
    overflow: hidden;
}
.box h2
{
    background: url(images/line-hor.gif) repeat-x left bottom;
    padding-bottom: 5px;
}

.gallery-box img
{
    display: block;
    margin-bottom: 30px;
}


/*header*/
/*#header div { position:absolute; left:-40px; top:0;}*/

/*content*/
#content
{
    margin-top: -13px;
}
#content .bg
{
    background: #1e1e1e;
    width: 100%;
    overflow: hidden;
}
#content .indent
{
    padding: 12px 12px 12px 12px;
}
#content .indent1
{
    padding-bottom: 22px;
}
#content .indent2
{
    padding: 12px 14px 0 14px;
}
#content .indent3
{
    padding: 32px 14px 0 14px;
}
#content .indent4
{
    margin-bottom: 12px;
}
#content .indent5
{
    padding: 0 14px 0 14px;
}
#content .indent6
{
    padding-bottom: 28px;
}
#content p, #content dl
{
    line-height: 1.83em;
}
#content dl dt
{
    color: #fa8d48;
    font-weight: bold;
}
#content dl dd
{
    border-bottom: 1px solid #232222;
    padding-bottom: 18px;
    margin-bottom: 18px;
}
#content dl dd.last
{
    border: 0;
    margin: 0;
    padding: 0;
}
#content .flash
{
    position: absolute;
    left: 30px;
    top: 259px;
    z-index:1;
}

/*footer*/
#footer .bg
{
    background: #9E0100;
    width: 100%;
}
#footer .indent
{
    padding: 27px 14px 0 15px;
}
#footer p
{
    float: right;
    color: #494949;
    font-size: .83em;
    text-transform: uppercase;
    line-height: 1em;
}
#footer p a
{
    color: #494949;
}

/*==========================================*/
#content, #footer
{
    padding: 0 18px;
}

/*============= index.html ===============*/
#page1 #content .indent
{
    padding: 12px 12px 12px 12px;
}
.border_black
{
    background: #1E1E1E;
}


/********************* OTHER CSS begins *********************/
h1, h2, h3, h4, h5, h6
{
    margin: 10px 0 25px;
    font-family: Oswald;
    /*color: #FA8D48;*/ color:#54889F;/* #EA0000;*/
}
header h1
{
    margin-top: -10px;
}

h1
{
    font-size: 40px;
}
h2
{
    font-size: 35px;
}
h3
{
    font-size: 30px;
}
h4
{
    font-size: 24px;
    letter-spacing: -1px;
}
h5
{
    font-size: 22px;
    color: #AF0000;
}
h6
{
    font-size: 16px;
    color: #999;
    text-transform: none;
}

.margin_bot-5
{
    margin-bottom: 5px;
}
.margin_bot-15
{
    margin-bottom: 15px;
}

.full_row, label, .content_row
{
    width: 100%;
    display: block;
    overflow: hidden;
}

.alignleft
{
    text-align: left;
}
.aligncenter
{
    text-align: center;
}
.alignright
{
    text-align: right;
}

.left_img, .figure_left
{
    margin: 0 25px 8px 0;
    float: left;
    clear: both;
}

.right_img, .figure_right
{
    margin: 0 0 8px 25px;
    float: right;
    clear: both;
}

.img_border
{
    border: 4px solid #AF0000;
}

.img_border:hover
{
    border-color: #333333;
}

.clear
{
    clear: both;
}

.bold-font
{
    font-weight: bold;
}

.italic-font
{
    font-style: italic;
}

.uppercase
{
    text-transform: uppercase;
}

.display_block
{
    display: block;
}

.auto-margin
{
    margin: 0 auto;
    display: block;
}

.hor_split
{
    margin: 20px 0;
    height: 1px;
    background-color: #2f4749;
}

.dashed_split
{
    margin: 20px 0;
    border-bottom: 1px dashed #2f4749;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
}

.disc_list li
{
    margin: 0 0 12px 0px;
    padding: 0 0 0 20px;
    background: url(images/circ-list.png) no-repeat left 7px;
    display: block;
}

ul.faq_list
{
    margin: 0;
    padding: 0;
}

.faq_list li
{
    margin: 0 0 12px 0px;
    padding: 0 0 0 20px;
    background: url(images/circ-list.png) no-repeat left 7px;
    display: block;
    overflow: hidden;
}

.faq_list li span
{
    margin-bottom: 8px;
    display: block;
}


.faq_list li > span:first-child
{
    font-weight: bold;
    color: #54889F;/*#EA0000;*/
}

ul.gallery_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.gallery_list li
{
    margin:5px 10px;
    width:30.8%;
    text-align:center;
    float:left;
}

.gallery_list li img
{
    margin:0 auto;
    width:200px;
    height:150px;
    border:4px solid #AF0000;
    display:block;
}

.gallery_list li img:hover
{
    border-color: #99C8F7;
}

.gallery_list li img + span
{
    margin:5px 0;
    font-weight:bold;
    display:block;
}

ul.engg_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.engg_list li
{
    margin:5px 10px;
    width:46.8%;
    text-align:center;
    float:left;
}

.engg_list li img
{
    margin:0 auto;
    /*width:90%;*/
    max-height:150px;
    border:4px solid #AF0000;
    display:block;
}

.engg_list li img:hover
{
    border-color: #99C8F7;
}

.engg_list li img + span
{
    margin:5px 0;
    font-weight:bold;
    display:block;
}

.two-cols
{
    width: 445px;
    float: left;
}

.two-cols.rmargin
{
    margin-right: 25px;
}

.min-height_400
{
    min-height: 400px;
}

.margin-bot_15
{
    margin-bottom: 15px;
}

.home_subhead
{
    font-family: Oswald;
}

.white-font
{
    color: #ffffff !important;
}

.grey-font
{
    color: #999999 !important;
}

.y-font
{
    color: #ffcc00 !important;
}

.red-font
{
    color: #ff0000 !important;
}

.green-font
{
    color: #2883de !important;  /*color: #9DB500 !important;*/
}

.o-font
{
    color: #FA8D48 !important;
}

.black-font
{
    color:#000!important;
}

.clear-none
{
    clear: none;
}

.lo_links
{
    margin: 5px 0;
    font-size: 11px;
    color: #ffffff;
    overflow: hidden;
}

.lo_links a
{
    color:#ff9900;  /*color: #F19252;*/
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    color: #ffffff;
    text-decoration: underline;
}

.lo_links.footer_links a
{
    margin: 0 5px;
}

.field_row
{
    margin-bottom: 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.contact-col
{
    width: 30.75%;
    float: left;
}

.contact-col.lr-margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px dashed #ccc;
    border-right: 1px dashed #ccc;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px !important;
    width: 97.7% !important;
    height: 20px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #dddddd !important;
    border: 1px solid #dddddd !important;
    display: block;
}

#ContactForm textarea
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px;
    width: 97.5% !important;
    height: 150px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #dddddd !important;
    border: 1px solid #dddddd !important;
    display: block;
    overflow: auto;
    resize: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #333333 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0px 0 20px !important;
    padding: 2px 2px 5px !important;
    width: 80px !important;
    height: 28px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff !important;
    background-color: #2883DE !important;
    border: 1px solid #2883DE !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #EA0000 !important;
    border: 1px solid #EA0000 !important;
    color: #ffffff !important;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 35px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    width: 54.3% !important; /*width:114px!important;*/
    float: left;
}

#ContactForm input#Captchatext
{
    background: url("login_img/patternb.png") repeat scroll 0 0 transparent;
    border: 1px solid #7F9DB9;
}

.map
{
    width: 100%;
    height: 335px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
}

#logobar
{
    width: 100%;
    height: 200px;
    background: url(images/logo-tile.png) no-repeat right bottom;
}

#logobar #logo a
{
    width: 590px;
    height: 124px;
   /* background: url(images/logo.png) no-repeat;*/
    display: block;
    text-decoration: none;
    position: relative;
    top: 35px;
    float:left;
}

#menubar
{
    margin: 0 auto;
    width: 896px;
    height: 61px;
    background: url(images/menubar.png) no-repeat;
}

#menubar ul
{
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#menubar li
{
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    list-style-type: none;
    float: left;
}

#menubar li.first
{
    margin-left: 35px;
}

#menubar li.last
{
    margin-right: 35px;
}

#menubar li a
{
    padding: 15px 10px 10px;
    width: 105px;
    height: 22px;
    color: #fff;
    text-decoration: none;
    display: block;
}

#menubar li a:hover, #menubar li a.active
{
    color: #99C8F7;
    text-decoration: underline;
}

#menubar li a.second
{
    width: 113px;
}

#menubar li a.third
{
    width: 105px;
}

#menubar li a.fourth
{
    width: 144px;
}

#menubar li a.fifth
{
    width: 134px;
}

#menubar li ul
{
    display:none;
}

#menubar li:hover > ul
{
    display:block;
    position:absolute;
    background-color:#2883DE;
    z-index:2;
}

#menubar li ul li
{
    border-bottom:1px solid #000099;
    text-align:left;
    float:none;
}

#menubar li ul li a
{
    padding:5px;
    width:auto!important;
    color:#000066;
    float:none;
}

#menubar li ul li a:hover
{
    color:#002200;
    text-decoration:none;
}

#quote
{
    margin-top: 40px;
    padding:10px 6px 6px;
    width: 260px;
    font-family: Oswald;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    background-color:#54889F;/*#ff0000;*/
    text-align:center;
    float: right;
}

#quote a
{
    color:#fff;
}

/********************* OTHER CSS ends *********************/


/********************* CLEAR THE FLOATS begins *********************/
.clearfix:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix
{
    display: inline-block;
}

html[xmlns] .clearfix
{
    display: block;
}

* html .clearfix
{
    height: 1%;
}
.video
{
    border:0 none;
    height:315px;
    width:100%;
}

/**********************************************************************/

body.demo
{
    background:url("images/bg-new1.jpg");
    background-size:100%;
}
body.demo2
{
    background:url("images/bg-new2.jpg");
}
/********************* CLEAR THE FLOATS ends *********************/

#toTop
{
    width: 100px;
    border: 1px solid #ccc;
    background: #f7f7f7;
    text-align: center;
    padding: 5px;
    position: fixed; /* this is the magic */
    bottom: 10px; /* together with this to put the div at the bottom*/
    right: 10px;
    cursor: pointer;
    display: none;
    color: #333;
    font-family: verdana;
    font-size: 11px;
    z-index: 1;
}


/*========================= My Gallery ============================*/
.mygallery
{
    margin-top:10px;
    margin-left:2%;
    margin-right:2%;
}
.mygallery img
{
     border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
    width:30%;
    margin:1%;
}
.mlr1p
{
    margin-left:1%;
    margin-right:1%;
}
.mygallery img:hover
{
    opacity:0.7;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}